RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003682USAF[All Projects] Generalpublic2017-10-20 15:402017-11-10 21:17
ReporterMatosh 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003682: M1078/83/84/85 3rd Person View
DescriptionOn M1078/83/84/85 variants 3rd person view looks to be distant compared to some other vehicles.
Steps To Reproduce1. Mount as a driver on any above mentioned vehicle.
2. Switch to 3rd person view.
Additional Information@RHSUSAF (v0.4.3.1)
Arma 3 1.76.143187, STABLE/PUBLIC
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?N/A
Attached Filespng file icon fine1.png [^] (337,734 bytes) 2017-10-20 15:40
png file icon fine2.png [^] (390,596 bytes) 2017-10-20 15:41
png file icon issue1.png [^] (249,989 bytes) 2017-10-20 15:41


png file icon issue2.png [^] (264,597 bytes) 2017-10-20 15:41
png file icon issue3.png [^] (301,347 bytes) 2017-10-20 15:41

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-20 15:40 Matosh New Issue
2017-10-20 15:40 Matosh File Added: fine1.png
2017-10-20 15:41 Matosh File Added: fine2.png
2017-10-20 15:41 Matosh File Added: issue1.png
2017-10-20 15:41 Matosh File Added: issue2.png
2017-10-20 15:41 Matosh File Added: issue3.png
2017-11-10 21:17 reyhard Status new => resolved
2017-11-10 21:17 reyhard Fixed in Version => 0.4.5
2017-11-10 21:17 reyhard Resolution open => fixed
2017-11-10 21:17 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker